### Function

# PangoXft picture_render

#### Declaration [src]

    void
    pango_xft_picture_render (
      Display* display,
      Picture src_picture,
      Picture dest_picture,
      PangoFont* font,
      PangoGlyphString* glyphs,
      gint x,
      gint y
    )

#### Description [src]

Renders a `PangoGlyphString` onto an Xrender Picture object.

#### Parameters

`display` | `Display*`
| An X display.
| The data is owned by the caller of the function.
`src_picture` | `Picture`
| The source picture to draw the string with.
`dest_picture` | `Picture`
| The destination picture to draw the string onto.
`font` | `PangoFont*`
| The font in which to draw the string.
| The data is owned by the caller of the function.
`glyphs` | `PangoGlyphString*`
| The glyph string to draw.
| The data is owned by the caller of the function.
`x` | `gint`
| The x position of start of string (in pixels)
`y` | `gint`
| The y position of baseline (in pixels)